@import url(/lib/animate.css);


@font-face {
    font-family: 'Rosario';
    src: url(/Fonts/Rosario/Rosario-Bold.ttf);
    font-weight: 700;
}

@font-face {
    font-family: 'Rosario';
    src: url(/Fonts/Rosario/Rosario-BoldItalic.ttf);
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Rosario';
    src: url(/Fonts/Rosario/Rosario-SemiBold.ttf);
    font-weight: 600;
}

@font-face {
    font-family: 'Rosario';
    src: url(/Fonts/Rosario/Rosario-SemiBoldItalic.ttf);
    font-weight: 600;
    font-style: italic;
}

@import url('https://fonts.googleapis.com/css2?family=Volkhov&display=swap');

:root {
    --white: #FFFCFC;
    --size: 36px;

}

body {
    margin: 0;
}

.conteiner {
    max-width: 1920px;
    margin: auto;
    background-color: var(--white);
}

header {
    /* max-width: 1920px; */
    height: 129px;
    position: sticky;
    top: 0px;
    z-index: 1;
}

.header {
    margin: 0px;
    top: 0px;
    background-color: black;
    display: flex;
    justify-content: space-between;
}

.nav {
    margin: 0;
    padding: 0;
    display: flex;
    padding-top: 15px;
    box-sizing: border-box;
    align-items: center;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
}

.img {
    max-width: 253px;
    height: 129px;
    background-color: var(--white);
}



.item {
    color: var(--white);
    font-family: 'Rosario';
    font-style: italic;
    font-weight: 700;
    font-size: var(--size);
    line-height: 44px;
}

.nav a {
    display: block;
    padding: 25px;
}

main {
    max-width: 1920px;
}

.section {
    border: 1px solid black;
    min-height: 1080px;
    background-color: var(--white);
    box-sizing: border-box;
}

.section_1 {
    display: flex;
    padding-left: 43px;
    padding-right: 43px;
    box-sizing: border-box;
    align-items: center;
    overflow: hidden;
}

.img_1 {
    transform: translate(-1px, 10px);
}

.img_2 {
    transform: translate(53px, -35px);
}

.img_3 {
    transform: translate(53px, 18px);
}

.img_4 {
    transform: translate(29px, -35px);
}

.img_5 {
    transform: translate(29px, 18px);
}

.img_6 {
    transform: translate(-1px, 35px);
}

.AnimationLeftSlow {
    animation: animationLeft 5s linear 1;
    position: relative;
}

.AnimationLeft {
    animation: animationLeft 4.5s linear 1;
    position: relative;
}

.AnimationRightSlow {
    animation: animationRight 5s linear 1;
    position: relative;
}

.AnimationRight {
    animation: animationRight 4.5s linear 1;
    position: relative;
}


@keyframes animationLeft {
    from {
        left: -920px;
    }

    to {
        left: 0%;
    }
}

@keyframes animationRight {
    from {
        right: -920px;
    }

    to {
        right: 0%;
    }
}


.section_2 {
    display: flex;
}

.img_7 {
    text-align: center;
    transition: all 1.5s linear;
    position: relative;
    left: 72px;
    top: 54px;
}

.img_7:active {
    transform: rotateZ(360deg);
}

.img_8 {
    text-align: center;
    transition: all 1.5s linear;
    position: relative;
    left: 72px;
    top: 67px;
}

.img_8:active {
    transform: rotateZ(360deg);
}

.img_9 {
    text-align: center;
    transition: all 1.5s linear;
    position: relative;
    left: 160px;
    top: 54px;
}

.img_9:active {
    transform: rotateZ(360deg);
}

.img_10 {
    text-align: center;
    transition: all 1.5s linear;
    position: relative;
    left: 160px;
    top: 67px;
}

.img_10:active {
    transform: rotateZ(360deg);
}

.img_11 {
    position: relative;
    left: 243px;
    top: 1px;
}

.animate_1 {
    animation: animate_1 6s linear 1;
    position: relative;
}

.animate_2 {
    animation: animate_2 6s linear 1;
    position: relative;
}

.animate_3 {
    animation: animate_3 6s linear 1;
    position: relative;
}

.animate_4 {
    animation: animate_4 6s linear 1;
    position: relative;
}

@keyframes animate_1 {

    from,
    to {
        left: 72px;
        top: 54px;
    }

    25% {
        left: 536px;
        top: 54px;
    }

    50% {
        left: 536px;
        top: 554px;
    }

    75% {
        left: 75px;
        top: 554px;
    }
}

@keyframes animate_3 {

    from,
    to {
        left: 160px;
        top: 54px;
    }

    25% {
        left: 160px;
        top: 558px;
    }

    50% {
        left: -299px;
        top: 558px;
    }

    75% {
        left: -299px;
        top: 50px;
    }
}

@keyframes animate_4 {

    from,
    to {
        left: 160px;
        top: 67px;
    }

    25% {
        left: -297px;
        top: 67px;
    }

    50% {
        left: -297px;
        top: -436px;
    }

    75% {
        left: 159px;
        top: -436px;
    }
}

@keyframes animate_2 {

    from,
    to {
        left: 72px;
        top: 67px;
    }

    25% {
        left: 72px;
        top: -437px;
    }

    50% {
        left: 533px;
        top: -437px;
    }

    75% {
        left: 533px;
        top: 68px;
    }
}

h2 {
    font-family: 'Rosario';
    font-style: italic;
    font-weight: 700;
    font-size: 48px;
    line-height: 58px;
}

.section_3 {
    box-sizing: border-box;
}

.subsection {
    display: flex;
    height: 677px;
}

h1 {
    font-family: 'Rosario';
    font-style: normal;
    font-weight: 700;
    font-size: 96px;
    line-height: 116px;
    margin-top: 155px;
    margin-left: 253px;
    margin-bottom: 51px;
}

.blockImg {
    position: absolute;
    filter: brightness(25%);
}

.blockImg:hover {
    filter: brightness(100%);
    transition: .5s;
    cursor: pointer;
}

.photo_1 {
    position: absolute;
    left: 66px;
    top: 0px;
}

.photo_2 {
    position: absolute;
    left: 536px;
    top: 0px;
}

.photo_3 {
    position: absolute;
    left: 991px;
    top: 0px;
}

.photo_4 {
    position: absolute;
    left: 1446px;
    top: 0px;
}

.name {
    font-family: 'Volkhov';
    font-style: normal;
    font-weight: 400;
    font-size: 48px;
    line-height: 62px;
    color: var(--white);
    text-align: center;
    background-color: rgba(163, 83, 10, 0.7);
    height: 175px;
    width: 402px;
    border-radius: 0 0 45px 45px;
    padding-top: 68px;
    box-sizing: border-box;
    filter: opacity(0);
    /* opacity: 0; */
}

.name_1 {
    position: absolute;
    left: 64px;
    top: 499px;
}

.name_2 {
    position: absolute;
    left: 525px;
    top: 505px;
}

.name_3 {
    position: absolute;
    left: 987px;
    top: 503px;
}

.name_4 {
    position: absolute;
    top: 504px;
    left: 1442px;
}

.blockImg:hover .name {
    filter: opacity(1);
    /* opacity: 1; */
}

.subsection_2 {
    display: flex;
    margin-left: 155px;
    margin-right: 155px;
    margin-top: 135px;
    justify-content: space-between;
}

h3 {
    font-family: 'Rosario';
    font-style: italic;
    font-weight: 700;
    font-size: 64px;
    line-height: 78px;
    text-align: center;
    margin-top: 0;
    margin-bottom: 17px;
}

table,
td,
tr,
th {
    border: 25px solid #E5E5E5;
}

input,
textarea {
    font-family: 'Rosario';
    font-style: normal;
    font-weight: 700;
    font-size: var(--size);
    line-height: 44px;
}

input[type="text"] {
    background-color: #FFFFFF;
    border: none;
    width: 377px;
    height: 80px;
}

input[type="text"]:hover {
    transform: scale(1.1);
}

input[type="email"] {
    background-color: #FFFFFF;
    border: none;
    width: 452px;
    height: 80px;
}

input[type="email"]:hover {
    transform: scale(1.1);
}

textarea {
    background-color: #FFFFFF;
    border: none;
    width: 878px;
    height: 209px;
}

.map {
    border: 0;
    border-radius: 25px;
    height: 615px;
}

.subsection_3 {
    display: flex;
    justify-content: space-between;
    text-align: center;
    margin-left: 162px;
    margin-top: 90px;
    margin-right: 162px;
}

.mini_block_1 {
    max-width: 35%;
}

.href,
p {
    color: #000000;
    font-family: 'Rosario';
    font-style: italic;
    font-weight: 700;
    font-size: 30px;
    line-height: 36px;
}

span,
h4 {
    font-family: 'Rosario';
    font-style: bolt;
    font-weight: 700;
    font-size: 30px;
    line-height: 36px;
}

.mini_block_2 {
    max-width: 30%;
}

h4 {
    margin-top: 0;
}

.mini_block_3 {
    max-width: 25%;
}

@media screen and (max-width: 2000px) {

    .conteiner,
    .header,
    main,
    section {
        width: 1940px;
    }
}

@media screen and (max-width: 1940px) {

    :root {
        --white: #FFFCFC;
        --size: 24px;
    }

    .conteiner,
    .header,
    main,
    section {
        width: 992px;
    }

    .img {
        max-width: 200px;
    }

    .section_1 {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        flex-direction: row;
        height: 1480px;
    }

    .img_1 {
        transform: translate(-206px, 30px);
    }

    .img_2 {
        transform: translate(-24px, 43px);
    }

    .img_3 {
        transform: translate(-29px, 55px);
    }

    .img_4 {
        transform: translate(456px, -738px);
    }

    .img_5 {
        transform: translate(453px, -731px);
    }

    .img_6 {
        transform: translate(179px, -2119px);
    }

    .section_2 {

        display: block;
        height: 2400px;
    }

    .img_7 {
        left: -218px;
        top: 1311px;
    }

    .img_8 {
        left: 227px;
        top: 819px;
    }

    .img_9 {
        left: -216px;
        top: 804px;
    }

    .img_10 {
        left: 228px;
        top: 313px;
    }

    .img_11 {
        position: relative;
        left: 23px;
        top: -1779px;
    }

    @keyframes animate_1 {

        from,
        to {
            left: -218px;
            top: 1311px;
        }

        25% {
            left: 228px;
            top: 1311px;
        }

        50% {
            left: 228px;
            top: 1784px;
        }

        75% {
            left: -215px;
            top: 1784px;
        }
    }

    @keyframes animate_3 {

        from,
        to {
            left: -216px;
            top: 804px;
        }

        25% {
            left: -216px;
            top: 328px;
        }

        50% {
            left: 228px;
            top: 328px;
        }

        75% {
            left: 228px;
            top: 805px;
        }
    }

    @keyframes animate_4 {

        from,
        to {
            left: 228px;
            top: 313px;
        }

        25% {
            left: -222px;
            top: 313px;
        }

        50% {
            left: -222px;
            top: -162px;
        }

        75% {
            left: 226px;
            top: -162px;
        }
    }

    @keyframes animate_2 {

        from,
        to {
            left: 227px;
            top: 819px;
        }

        25% {
            left: 227px;
            top: 1293px;
        }

        50% {
            left: -213px;
            top: 1293px;
        }

        75% {
            left: -213px;
            top: 819px;
        }
    }

    .section_3 {
        height: 1800px;
    }

    .subsection {
        display: block;
    }

    h1 {
        font-size: 48px;
        margin-left: 176px;
    }

    .photo_1 {
        left: 59px;
        top: -25px;
    }

    .photo_2 {
        left: 527px;
        top: -26px;
    }

    .photo_3 {
        left: 62px;
        top: 710px;
    }

    .photo_4 {
        left: 526px;
        top: 711px;
    }

    .name_1 {
        left: 57px;
        top: 481px;
    }

    .name_2 {
        left: 521px;
        top: 479px;
    }

    .name_3 {
        left: 59px;
        top: 1208px;
    }

    .name_4 {
        top: 1216px;
        left: 520px;
    }

    .subsection_2 {
        display: block;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 135px;
        /* align-items: center; */
    }

    .map {
        margin-left: 196px;
        margin-top: 37px;
    }

    .subsection_3 {
        justify-content: space-evenly;
        margin-top: 25px;
        margin-right: -2px;
        margin-left: 0px;
    }

}



@media screen and (max-width: 992px) {

    .conteiner,
    .header,
    main,
    section {
        width: 768px;

    }

    .nav {
        padding-top: 30px;
    }

    .nav a {
        display: block;
        padding: 10px;
    }

    .img {
        max-width: 133px;
    }

    .section_1 {

        height: 3000px;
    }

    .img_1 {
        transform: translate(-5px, -3px);
    }

    .img_2 {
        transform: translate(88px, -44px);
    }

    .img_3 {
        transform: translate(88px, 404px);
    }

    .img_4 {
        transform: translate(87px, -466px);
    }

    .img_5 {
        transform: translate(83px, -48px);
    }

    .img_6 {
        transform: translate(-5px, -86px);
    }

    .section_2 {

        height: 1200px;
    }

    h2 {
        font-size: 40px;
    }

    .img_7 {
        left: -190px;
        top: 175px;
    }


    .img_8 {
        left: 193px;
        top: -302px;
    }

    .img_9 {
        left: -194px;
        top: -312px;
    }

    .img_10 {
        left: 192px;
        top: -791px;
    }

    .img_11 {
        position: relative;
        left: 23px;
        top: -1779px;
        opacity: 0;
    }

    @keyframes animate_1 {

        from,
        to {
            left: -190px;
            top: 175px;
        }

        25% {
            left: 194px;
            top: 175px;
        }

        50% {
            left: 194px;
            top: 641px;
        }

        75% {
            left: -195px;
            top: 641px;
        }
    }

    @keyframes animate_3 {

        from,
        to {
            left: -194px;
            top: -312px;
        }

        25% {
            left: -194px;
            top: -783px;

        }

        50% {
            left: 194px;
            top: -778px;
        }

        75% {
            left: 194px;
            top: -312px;
        }
    }

    @keyframes animate_4 {

        from,
        to {
            left: 192px;
            top: -791px;
        }

        25% {
            left: -201px;
            top: -791px;
        }

        50% {
            left: -201px;
            top: -1256px;
        }

        75% {
            left: 192px;
            top: -1256px;
        }
    }

    @keyframes animate_2 {

        from,
        to {
            left: 193px;
            top: -302px;
        }

        25% {
            left: 193px;
            top: 163px;
        }

        50% {
            left: -193px;
            top: 163px;
        }

        75% {
            left: -193px;
            top: -299px;
        }
    }

    .section_3 {
        height: 3200px;
    }


    h1 {
        margin-left: 44px;
    }

    .photo_1 {
        left: 158px;
        top: -25px;
    }

    .photo_2 {
        left: 164px;
        top: 675px;
    }

    .photo_3 {
        left: 163px;
        top: 1376px;
    }

    .photo_4 {
        left: 165px;
        top: 2083px;
    }

    .name_1 {
        left: 161px;
        top: 474px;
    }

    .name_2 {
        left: 158px;
        top: 1178px;
    }

    .name_3 {
        left: 161px;
        top: 1880px;
    }

    .name_4 {
        top: 2587px;
        left: 164px;
    }

    .subsection_2 {
        display: flex;
        flex-direction: column-reverse;
        flex-wrap: wrap;
        align-content: center;
    }

    .map {
        margin-left: 90px;
    }

    h3 {
        font-size: 50px;
        margin-top: 49px;
    }

    input[type="text"] {
        width: 178px;
    }

    input[type="email"] {
        width: 403px;
    }

    textarea {
        width: 637px;
    }
    table {
        margin-left: 4px;    
    }

    .href, p {
        font-size: 22px;
        line-height: 30px;
    }


}